﻿.navbar-default {
    background-color: white;
    border-color: white;
}



        .navbar-default .navbar-toggle .icon-bar {
            background-color: #2d1946;
        }

.headermenu a{color:#2d1946;}

@media (max-width:767px) {
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th {
        padding-left: 5px;
        text-align: left;
    }

    .table > tbody > tr > td, .table > thead > tr > th {
        font-size: 11px;
    }

    .nomargin{padding-left:0px;padding-right:0px;}
}

.text-left {
    text-align: left!important;
}

.text-right {
    text-align: right!important;
}

.text-center {
    text-align: center!important;
}